BIORUBY(1)

NAME
br_pmfetch — PubMed Client

SYNOPSIS

br_pmfetch [options...] ["query string"]

br_pmfetch [--query"query string"] [other options...]

DESCRIPTION

This manual page documents briefly the br_pmfetch.

br_pmfetch is a command line program to query PubMed. It can take a variety of options (documented below) to restrict your search query, which is specified by the query string.

OPTIONS

-q           --query
    Query string for PubMed search.

-t           --title
    Title of the article to search.

-j           --journal
    Journal title to search.

-v           --volume
    Journal volume to search.

-i           --issue
    Journal issue to search.

-p           --page
    First page number of the article to search.

-a           --author
    Author name to search.

-m           --mesh
    MeSH term to search.

-f           --format
    Summary output format. Options are endnote, medline, bibitem, bibtex, report, abstract nature, science, genome_res, genome_biol, nar, current, trends, cell.

--pmidlist
    Output only a list of PudMed IDs.

-n           --retmax
    Number of articles to retrieve at the maximum.

-N           --retstart
    Starting number of articles to retrieve.

-s           --sort
    Sort method for the summary output. Options are author, journal, pub+date.

--reldate
    Search articles published within recent # of days.

--mindate
    Search articles published after the date YYYY/MM/DD.

--maxdate
    Search articles published before the date YYYY/MM/DD.

--help
    Output help and then exit.

--examples
    Output example usages and then exit.

--version
    Output version number and then exit.

SEE ALSO

The following pages have information on the PubMed search options: http://www.ncbi.nlm.nih.gov/entrez/query/static/help/pmhelp.html http://www.ncbi.nlm.nih.gov/entrez/query/static/esearch_help.html

AUTHOR

This manual page was written by David Nusinow dnusinow@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.